Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063721 - Cannot use relative path in automatic installation
Summary: Cannot use relative path in automatic installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Installer
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER1
: 6.0.1
Assignee: Miles Tjandrawidjaja
QA Contact: Andrej Podhradsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 10:33 UTC by Andrej Podhradsky
Modified: 2014-09-03 04:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:57:16 UTC
Type: Bug


Attachments (Terms of Use)
Installation script (deleted)
2014-02-11 10:33 UTC, Andrej Podhradsky
no flags Details

Description Andrej Podhradsky 2014-02-11 10:33:09 UTC
Description of problem:
Cannot use relative path in automatic installation, see the attachment.
The following error occurs

Unable to access jarfile ./brms/jboss-eap-6.1/jboss-modules.jar

Version-Release number of selected component (if applicable):
CR2

How reproducible:
always

Comment 1 Andrej Podhradsky 2014-02-11 10:33:48 UTC
Created attachment 861742 [details]
Installation script

Comment 2 Miles Tjandrawidjaja 2014-02-14 16:15:33 UTC
Changes have been made to allow relative paths for automatic installation.

http://git.app.eng.bos.redhat.com/izpack.git/commit/?h=izpack-wip&id=dcc36450412e33dddb82534f478493d4ee4c463a

Comment 3 Andrej Podhradsky 2014-02-26 06:51:35 UTC
Verified with 6.0.1.ER1


Note You need to log in before you can comment on or make changes to this bug.